[Résolu] dernière version WP : installation impossible (Créer un compte)

  • Statut : non résolu
6 sujets de 1 à 6 (sur un total de 6)
  • Auteur
    Messages
  • #512807
    juliewp
    Membre
    Initié WordPress
    3 contributions

    Bonjour,

    Ma configuration WP actuelle : wp 3.4.1
    – Version de WordPress : wp 3.4.1
    – Version de PHP/MySQL : php 4.4.9 (selon le message d’erreur)/MySQL 5
    – Thème utilisé : aucun !
    – Extensions en place : aucune
    – Nom de l’hebergeur : ovh
    – Adresse du site : http://www.pluckmag.org

    Problème(s) rencontré(s) : installation de la dernière version de wordpress impossible

    bonjour

    il m’est impossible d’installer la dernière version de wordpress : ça me donne toujours la même erreur (parse erreur T variable)

    j’ai tenté plusieurs choses : virer des thèmes que je pensais être la source du problème (premiumnews de chez woo), (elite minimal), virer des plug ins (jetpack)
    réinstaller wordpress plusieurs fois

    la seule chose qui fonctionne jusqu’à maintenant : installer wordpress en version 2.9
    MAIS quand je veux faire la mise à jour vers la dernière version, il me dit que j’utilise du PHP 4.4.9 et qu’il faut passer en 5
    OR j’ai vérifié que j’avais bien le fichier htaccess avec la commande qui envoie tout vers php 5

    je ne sais plus quoi faire car quand je n’ai pas une erreur de PHP, j’ai apparemment une erreur dans les fichiers wordpress
    or j’ai d’autres sites wordpress avec lesquels je n’ai jamais eu aucun problème, et pour lesquels la mise à jour c’est bien passé aussi

    si quelqu’un sait quoi faire, merci car à part rester en wordpress 2.9 pour l’instant rien ne fonctionne

    #846051
    Guy
    Participant
    Maître WordPress
    14828 contributions

    les lignes à écrire pour passer en php 5.xx avec OVH : http://guide.ovh.com/php5chezovh

    Est ce ce que tu as dans ton fichier?

    #846052
    juliewp
    Membre
    Initié WordPress
    3 contributions

    bonjour
    oui j’ai bien ce qui est indiqué chez ovh
    j’ai essayé avec les trois possibilités et rien ne change

    #846053
    zebluesman
    Membre
    Maître WordPress
    546 contributions

    Bonjour,
    Ton soucis vient quer tu n’es pas en version php5
    Comme le dis Guy, il faut aller dans le fichier “htaccess” et ajouter la ligne suivante :

    SetEnv PHP_VER 5
    tu enregistre
    tu le remets a sa place dans le repertoir et tu relance la mise à jour

    #846054
    juliewp
    Membre
    Initié WordPress
    3 contributions

    bonsoir
    problème résolu

    j’avais bien ce qu’il fallait dans mon fichier htacess mais le fichier n’avait pas le “.” dans son nom

    tout a l’air de fonctionner
    merci

    #846055
    Guy
    Participant
    Maître WordPress
    14828 contributions

    d’accord, merci du retour. je marque résolu

6 sujets de 1 à 6 (sur un total de 6)
  • Vous devez être connecté pour répondre à ce sujet.